<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>RASTAMAN | Portfolio</title>
	<!-- bootstrap css -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<!-- navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
	  <div class="collapse navbar-collapse" id="navbarMenu">
	    <ul class="navbar-nav mx-auto">
	      <li class="nav-item">
	        <a class="nav-link" href="#home">Home</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#projects">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#tools">Tools</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#contact">Contact</a>
	      </li>
	    </ul>
	  </div>
	</nav>

	<!-- introduction -->
	<div class="text-center mt-5" id="home">
		<img src="http://images.gmanews.tv/webpics/2021/11/rastaman_2021_11_07_16_56_21.png" class="rounded-circle" style="height: 300px; width: 300px;">
		<h3 class="mt-3">RASTAMAN</h3>
		<h4 class="font-italic">Half Man Half Zombie</h4>
	</div>
	<!-- description -->
	<div class="text-center mt-4">
		<p class="mx-auto" style="width: 50%;">
			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		</p>
	</div>
	
	<!-- projects -->
	<h3 class="text-center mt-5" id="projects">MERN Projects</h3>
	<div class="container-fluid p-5">
		<div class="row p-5">
			<div class="col-12 col-md-6 order-2 order-md-1">
				<h4>Web API (Ecommerce)</h4>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
			</div>
			<div class="col-12 col-md-6 order-1 order-md-2">
				<img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="img-fluid">
			</div>			
		</div>
		<div class="row p-5">
			<div class="col-12 col-md-6">
				<img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="img-fluid">
			</div>
			<div class="col-12 col-md-6">
				<h4>React Frontend (Ecommerce)</h4>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
			</div>
		</div>

		<!-- tools -->	
		<div class="mb-5" id="tools">
			<h2 class="text-center">Tools</h2>
			<h3 class="text-center mt-4">Core Tools</h3>
			<div class="d-flex flex-row justify-content-center">
				<img src="../resources/s10-images/logo-html5.png" style="width: 80px;">
			</div>
			<div class="d-flex flex-row justify-content-center">

					<img src="../resources/s10-images/logo-css3.png" style="width: 80px;">

					<img src="../resources/s10-images/logo-javascript.png" style="width: 80px;">

			</div>

			<h3 class="text-center mt-4">Other Tools</h3>
			<div class="d-flex flex-row flex-wrap justify-content-center">
				<img src="../resources/s10-images/logo-mongodb.png" style="width: 80px;">
				<img src="../resources/s10-images/logo-nodejs.png" style="width: 80px;">
				<img src="../resources/s10-images/logo-expressjs.png" style="width: 80px;">
				<img src="../resources/s10-images/logo-react.png" style="width: 80px;">
				<img src="../resources/s10-images/logo-heroku.png" style="width: 80px;">
				<img src="../resources/s10-images/logo-git.png" style="width: 80px;">
				<img src="../resources/s10-images/logo-sublime-text-3.png" style="width: 80px;">
				<img src="../resources/s10-images/logo-postman.png" style="width: 80px;">
				<img src="../resources/s10-images/logo-gitlab-ci-cd.png" style="width: 80px;">
			</div>
		</div>

		<!-- contact -->
		<h3 class="text-center my-5" id="contact">Contact</h3>
		<div class="row">
			<div class="col-12 col-md-6">
				<h2 class="text-center mb-4">Visit Us!</h2>
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d7770.157692128334!2d123.7437665657427!3d13.157426458731651!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33a101709ec0a4db%3A0x1ca2faaa98fdc732!2sGogon%2C%20Legazpi%20City%2C%20Albay!5e0!3m2!1sen!2sph!4v1639641384164!5m2!1sen!2sph" frameborder="0" id="gmap"></iframe>
			</div>
			<div class="col-12 col-md-6">
				<h2 class="text-center">Contact Us!</h2>
				<form>
					<div class="form-group">
						<label for="txt-username">Name:</label>
						<input type="text" name="txt-username" placeholder="Enter Full Name" class="form-control">
					</div>
					<div class="form-group">
						<label for="txt-email">Email:</label>
						<input type="email" name="email" id="txt-email" placeholder="Enter Email" class="form-control">
					</div>
					<div class="form-group">
						<label for="txt-message">Message:</label>
						<textarea class="form-control" id="txt-message" rows="3"></textarea>
						<button type="submit" class="btn btn-block btn-outline-primary mt-3">Submit</button>
						<button type="reset" class="btn btn-block bg-light btn-outline-secondary">Reset</button>
					</div>
				</form>
			</div>
		</div>					
	</div>

	<!-- footer -->
	<footer class="p-3 bg-dark mt-5">
		<p class="text-right text-white">RASTAMAN</p>
		<p class="text-right text-white">&copy; Copyright 2021 rastaman.com</p>
	</footer>

	<!-- bootstrap js -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>